# Module index

- Defined in src/index.ts:1

#####
Index

### References

BaseError
FetchAdapter
FetchAdapterResponse
HttpStatusError
NextNetwork
Task
TaskQueue

### Classes

ResponseHelpers

### Variables

default

## References

### BaseError

Re-exports BaseError

### FetchAdapter

Re-exports FetchAdapter

### FetchAdapterResponse

Re-exports FetchAdapterResponse

### HttpStatusError

Re-exports HttpStatusError

### NextNetwork

Re-exports NextNetwork

### Task

Re-exports Task

### TaskQueue

Re-exports TaskQueue

Generated using TypeDoc